메인 콘텐츠로 건너뛰기
Knowledgebase
Home
Renesas Korea

E0200010 Message_CS+

Last Updated:12/20/2017

Question:

I am using the CS+ integrated development environment. How do I resolve the E0200010 error which occurs when starting the CS+?

Answer:

The error occurs when a version of Microsoft .NET Framework (which is required to run CS+) is earlier than 4.5.2.
Therefore, download .NET Framework 4.5.2 or later from the website of Microsoft and install the program, and then start the CS+.
Suitable Products
CS+ (formerly CubeSuite+)
  • 이 기사가 도움이 되셨나요?